.page-item__pagedark H1, .page-item__pagedark p, .page-item__pagedark .item_introtext, .page-item__pagedark h2 {
	color:#CCCCCC;	
}

.page-item__pagedark {
	background-image: url(../images/template/test.svg);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-color: #000;
	padding-bottom: 500px;

}
#content-dark {
	background-color: #000;
}
.page-item__pagedark .span4 {
	padding-right: 20px !important;
}
/* start rking .row-fluid [class*="itemSpan"], .row-fluid [class*="span"] {
	padding-right: 0px;
	padding-left: 0px;
} end rking */

.page-item__pagedark .mod-newsflash-adv__pricing_detailed .item .item_content {
	font-size: 16px;
	line-height: 25px;
    min-height: 250px;

}
.page-item__pagedark .mod-newsflash-adv__pricing_detailed .item .item_content .item_title {
	font-size: 22px;
	line-height: 25px;
}

#aside-right {
	padding-left: 20px;
}

#aside-right ul {
	font-size:12px;
}

#aside-right ul li {
	margin-bottom: -15px !important;
	padding-left: 40px;	
}
#aside-right ul li::before {
	font-size:8px;
}

@media (min-width: 1550px) {

video {
	width:900px;
}

}

@media (max-width: 1549px) {
	video {
	width:700px;
	}
}



@media (max-width: 1520px) {
	video {
	width:500px;
	}
}

@media (max-width: 1050px) {
	video {
	width:450px;
	}
}

@media (min-width: 1200px) {
.page-item__pagedark {
	padding-top: 50px;
	padding-right: 200px;
	padding-left: 200px;
}
.topbr {
	display:none;
}
.top, .top .btn {
	font-size:14px;
}
.top .btn  {
	background: #b52025 none repeat scroll 0 0;
	border: medium none;
	border-radius: 10px;
	text-align: center;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
}
.top .btn:hover  {
    background: #333 none repeat scroll 0 0;
}


}


@media (max-width: 1200px) {
.page-item__pagedark {
	padding-right: 50px;
	padding-left: 100px;
}
.top, .top .btn {
	font-size:14px;
}
.top .btn  {
	background: #b52025 none repeat scroll 0 0;
	border: medium none;
	border-radius: 10px;
	text-align: center;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
}
.top .btn:hover  {
    background: #333 none repeat scroll 0 0;
}


}


@media (max-width: 979px) {

.page-item__pagedark {
	padding-left: 50px;
	padding-bottom: 700px;
}

.item_img {
	display:none;
	
}
video {
	width:250px;
}

}
@media (max-width: 767px) {
.page-item__pagedark {
	padding-bottom: 200px;
}
.page-item__pagedark .span4 {
	padding-right: 0px !important;
}


}
@media (max-width: 639px) {

}
@media (min-width: 500px) and (max-width: 767px) {

}
@media (max-width: 480px) {
.page-item__pagedark {
	padding-top: 100px;
	padding-right: 10px;
	padding-left: 30px;
}
}
/*== 1200px and beyond ===================================================
========================================================================*/
/* Large desktop */
@media (max-width: 1440px) {
  
}
@media screen and (max-height: 639px) {

}
/*== Up to 1200px =====================================================
========================================================================*/
/* Large desktop */
@media (max-width: 1200px) {

 
}
/*== Up to 980px ======================================================
========================================================================*/
/* Narrow desktop */
@media (max-width: 979px) {

 
}
/*== Up to 980px and beyond 768px ======================================
========================================================================*/
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {

}
@media (max-width: 800px) {

}
/*== Up to 767px ======================================================
========================================================================*/
/* Landscape phone to portrait tablet */
@media (min-width: 767px) {
	.home_menu {
		display:none;
}

}
/*== Up to 640px ==================================================
====================================================================*/
@media (min-width: 770px) {
	
.home_menu {
	float:right !important;
	margin-top:55px;
}


}
@media (min-width: 480px) and (max-width: 767px) {
 
}
/*== Up to 480px ==================================================
====================================================================*/
/* Landscape phones and down */
@media (min-width: 479px) {
	.topbrcell {
	display:none;
} 
}

/*  ==================================================
==================================================================== start rking  end rking */

.footer-menu  {
	
	padding-top: 35px;
}

.footer-menu li {
	
	float:left;
	padding-right:20px;
}

dl ul {
	max-width:500px;
}
dl li:before {
	content: "";
    left: 0px;
    top: 1px;
    transition: all 0.2s linear 0s;
    padding-bottom: 0px;
    padding-left: 0px;
    
	}
dl li {
	font-size: 11px;
	line-height:16px;
	font-style:italic;
}
dl strong {
	font-weight:bold;
	color: #b52025;
}

#top .top-contact-menu {
	color: #b52025;
    font-size: 20px;
    text-align: center;
}

#top .top-contact-menu a {
	color: #ffffff;
	}

.locations {
	float: left; 
	margin-top: 40px; 
	width:25%;
}

.locations p {
	font-size:12px;
	line-height:15px;
}

.mod-newsflash-adv.articles .image_caption {
	-webkit-border-radius: 1000px;
	-moz-border-radius: 1000px;
	border-radius: 1000px;
	color: #9d9d9d;
	font-size: 18px;
	height: 170px;
	width: 170px;
	margin: 0 auto 71px;
	text-align: center;
	text-transform: lowercase;
	background-color: rgba(24, 24, 24, 0.69);
	background-image: url(../images/pipe-graphic.svg);
	background-repeat: no-repeat;
	background-position: -55px -57px;
}

.mod-newsflash-adv.articles .image_caption img {
	margin-top: 65px;
	width: 150px;
	margin-right: 30px;
}


.moduletablestorm {
	text-align:left;
	padding-top: 0;
	padding-right: 30px;
	padding-bottom: 0;
	padding-left: 30px;	
	}

.parallax__storm-storage, .parallax__center {
    padding: 3% 0 2%;
}

.parallax__center .btn.link {
  background: #2a2a2a;
  border: none;
  color: white;
  font-size: 20px;
  font-weight: bold;
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
  border-radius: 1000px;
  line-height: 100px;
  padding: 0;
  text-align: center;
  text-transform: uppercase;
  width: 350px;
}

#initial-h5 li:first-child a {
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 5px;
	font-weight: bold;
	color:#ffffff;
}
#initial-h5  li:not(:first-child) {
	padding-left:20px;
}

#copyright .white {
	color:#ffffff;
}
.field .dropdown {
	display:none;
}

iframe {
	border: none;
	
}
